import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/openGovernment/ogOpenInfoRequest/` + url, ...arg)
export default {
	// 依公开申请管理
	requestPage(data) {
		return request('page', data, 'get')
	},
	//view
	requestView(data) {
		return request('detail', data, 'get')
	},
	// 回复-依公开申请
	requestEdit(data) {
		return request('edit', data, 'post')
	}
}
